Bug 569300 - Release perl-Hash-Merge for EPEL
Summary: Release perl-Hash-Merge for EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Hash-Merge
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-01 08:15 UTC by Iain Arnell
Modified: 2010-04-02 02:41 UTC (History)
2 users (show)

Fixed In Version: perl-Hash-Merge-0.11-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-02 02:40:43 UTC
Type: ---


Attachments (Terms of Use)

Description Iain Arnell 2010-03-01 08:15:03 UTC
Spot,

I notice that perl-Hash-Merge was branched and built for EPEL, but never submitted for release. Is that just an oversight?

Comment 1 Fedora Update System 2010-03-13 07:45:43 UTC
perl-Hash-Merge-0.11-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/perl-Hash-Merge-0.11-2.el4

Comment 2 Fedora Update System 2010-03-13 07:45:48 UTC
perl-Hash-Merge-0.11-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Hash-Merge-0.11-2.el5

Comment 3 Iain Arnell 2010-03-13 07:46:44 UTC
No movement here for nearly two weeks, so I went ahead and released the builds for EPEL.

Comment 4 Fedora Update System 2010-03-16 19:33:37 UTC
perl-Hash-Merge-0.11-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Hash-Merge'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Hash-Merge-0.11-2.el5

Comment 5 Fedora Update System 2010-03-16 19:35:16 UTC
perl-Hash-Merge-0.11-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Hash-Merge'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Hash-Merge-0.11-2.el4

Comment 6 Fedora Update System 2010-04-02 02:40:39 UTC
perl-Hash-Merge-0.11-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-04-02 02:41:45 UTC
perl-Hash-Merge-0.11-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.